<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Scrumptious Recipes</title>
    <link rel="stylesheet" href="recipes.css">
</head>
<body>
    <header>
        <nav>
            <a style="text-decoration:none;" href="list.html">Main page</a>
        </nav>
    </header>
    <main>
        <h1>Scrumptious Recipes</h1>
        <h2>All the food that's fit to eat</h2>
    <div class="grid-layout">
        <div>
            <h3>
                <a style="text-decoration:none;" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Picture of Vegetarian Tacos">
            <div>4.3 Stars</div>
        </div>
        <div>
            <h3>
                <a style="text-decoration:none;" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Picture of Vegetarian Tacos">
            <div>4.3 Stars</div>
        </div>
        <div>
            <h3>
                <a style="text-decoration:none;" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Picture of Vegetarian Tacos">
            <div>4.3 Stars</div>
        </div>
        <div>
            <h3>
                <a style="text-decoration:none;" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Picture of Vegetarian Tacos">
            <div>4.3 Stars</div>
        </div>
        <div>
            <h3>
                <a style="text-decoration:none;" href="detail.html">Vegetarian Tacos</a>
            </h3>
            <img src="https://mks.io/public-tacos" alt="Picture of Vegetarian Tacos">
            <div>4.3 Stars</div>
        </div>
    </div>
    <footer>Made with love by Scrumptious Recipes</footer>
    </main>
</body>
</html>
